<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="13.0.0.v20170118-1724"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="13.0.0.v20161128-1549"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="13.0.0.v20161107-1712"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="13.0.0.v20160817-2147"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="13.0.0.v20170118-1724"/>

   <includes
         id="org.eclipse.orion.server.hosting.feature"
         version="13.0.0.v20160622-1918"/>

   <includes
         id="org.eclipse.orion.server.jetty.feature"
         version="13.0.0.v20160622-1918"/>

</feature>
